.report__wrapper {
    display: flex;
    flex-direction: column;
    margin-top: 40px;
}

.reports-top {
    display: flex;
    flex-direction: column;
}

.reports-top h1 {
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 32px;
    leading-trim: NONE;
    line-height: 46px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #444444;
}

.reports-top__cards {
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
    margin-top: 42px;
}

.reports-top__cards .card {
    text-decoration: none;
    display: flex;
    width: calc((100% - 56px) / 3);
    flex-direction: column;
    border-radius: 12px;
    background: #F5F5F5;
    overflow: hidden;
    border: 1px solid #EDEDED;
}

.reports-top__cards .card .img-wrapper {
    height: 530px;
    width: 100%;
    overflow: hidden;
}

.reports-top__cards .card .img-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.reports-top__cards .card .text {
    padding: 16px 24px;
    background: #F5F5F5;
}

.reports-top__cards .card .text .title {
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 27px;
    letter-spacing: 0px;
    vertical-align: middle;
    color: #444444;
    margin-bottom: 11px;
    transition: all 0.4s ease-in-out;

}

.reports-top__cards .card .text .link {
    position: relative;
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 13.89px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #1E73BE;
    margin-left: 40px;
    text-decoration: none;
    transition: all 0.4s ease-in-out;
}

.reports-top__cards .card:hover .text .link:before{
    background: #ecdd40;
}
.reports-top__cards .card:hover .text .link{
    color: #ecdd40;
}
.reports-top__cards .card .text .link::before {
    content: "";
    position: absolute;
    top: 50%;
    left: -40px;
    transform: translateY(-50%);
    background: #1e73be;
    width: 25px;
    height: 1px;
    transition: all 0.4s ease-in-out;
    
}

@media screen and (max-width:1024px) {
    .report__wrapper {
        display: flex;
        flex-direction: column;
        margin-top: 24px;
    }

    .reports-top h1 {
        font-size: 24px;
    }

    .reports-top__cards {
        flex-direction: column;
        gap: 12px;
        margin-top: 12px;
    }

    .reports-top__cards .card {
        width: 100%;
    }

    .reports-top__cards .card .img-wrapper {
        height: 300px;
    }

    .reports-top__cards .card .text {
        padding: 12px 16px;
        background: #F5F5F5;
    }
}
